/*== FONT ==*/


/*== GENERALI ==*/

body,html {
  color: #444;
  font-size: 15px;
  line-height: 1.4;
  font-family: "HelveticaNeue","Helvetica","Arial",sans-serif; 
  background-color: #ffffff;
}
a, a h3 {
    color: #033c73;
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
}
a:hover, a:hover h3 {
    opacity: 0.7;
    filter: alpha(opacity=70);
    text-decoration: none;
}

.nav-tabs>li>a:hover {
  color: #333333 !important;
}

div.vrBtn {
  background-color: #ffffff;
}

div.vrBtn span {
  color: #555;
}

div.vrBtn:hover span {
  color: #033c73;
}

div.vrBtn.active,div.vrBtn.active:hover {
  background-color: #033c73;
  
}

div.vrBtn.active span,div.vrBtn.active:hover span {
  color: #ffffff;
}

div.backBtn {
  color: #ffffff !important;
}


.btn {
  border-radius: 0px;
}
.btn-fluo {
    color: #fff;
    background-color: #033c73 !important;
    border-color:#033c73 !important;
}
.btn-fluo:hover{
    color: #fff;
    background-color: #175088 !important;
    border-color:#175088 !important;
}
.btn-fluo:active{
    color: #fff;
    background-color: #175088 !important;
    border-color:#175088 !important;
}
.btn-fluo:focus{
    color: #fff;
    background-color: #175088 !important;
    border-color:#175088 !important;
}

.form-control:focus {
    border-color: #033c73 !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(3,60,15,.6) !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(3,60,15,.6) !important;
}

 
/*== LOGO ==*/
div#homeTop div.container img#logoHeader {
    position: absolute;
    top: 45px;
    cursor: pointer;
    height: 33px;
    left: 25px;
}

div#header img#logo {
    margin-top: 8px;
    height: 25px;
}


/*== HEADER ==*/

/*---velina---*/
div#homeTop div#velina40,div#homeTop div#velina50{ /*velina nascosta in canidate e front pages perchè sfondo bianco*/
  display: none;
}
div#homeTop.aproClientHomeTop div#velina40{ /*velina visibile in employer perchè sfondo bianco*/
  display: block;
}
div#homeTop div#homeTopBgMask {
    
  /*box-shadow: 0 0 7px #ccc;*/
  
}
div#homeTop.candidate div#homeTopBgMask {
    
  border-bottom: 1px solid #e7e7e7;
  
}

div#homeTop.simple div.container {
  background-image: none;
}

div#homeTop div.container {
  background-image: url('/custom_scm/assets/img/headline.png');
  background-repeat: no-repeat;
  background-position: 282px 18px;
  background-size: 208px;
}

div#homeTop.candidateHomeTop div.container {
  background-position: 629px 143px;
    background-size: 308px;
}
div#homeTop.simple div.container {
  background-image: none;
}



/*---menuwhite---*/
div#homeTop ul#menuWhite {
    /*
    top: 41px;
    right: 90px;
    */
    top: 43px;
}
div#homeTop ul#menuWhite li a {
  color: #333;
  text-shadow: none;
  border-color: transparent;/*linee separazione link menu*/
  font-weight: 400;
  font-size: 15px;
  text-transform: uppercase;
  
 
}

div#homeTop ul#menuWhite li a:hover {
  color: #333 !important;
}
div#homeTop ul#menuWhite li.active a {
  color: #333 !important;
  opacity: 0.7;
  filter: alpha(opacity=70);
}
div#langSelectorWhite div.lang {
  background-color: #333;
}
div#langSelectorWhite div.lang a,div#langSelectorWhite div.lang.active a,div#langSelectorWhite div.lang a:hover {
  color: #ffffff !important;
}
div#homeTop div.container div#menuMobile .menuOpenerInner,
div#header div#navigation div#menuMobile .menuOpenerInner {
  background-color: #333;
  opacity: 0.4;
}
div#homeTop div.container div#menuMobile .menuOpenerInner span,
div#header div#navigation div#menuMobile .menuOpenerInner span {
  color: #fff;
}
div#homeTop div.container div#menuMobile .menuMobileList,
div#header div#navigation div#menuMobile .menuMobileList {
  background-color: #333;
  font-weight: 400;
  font-size: 15px;
  text-transform: uppercase;
  width: 180px;
  right: 150px;
}
div#homeTop div.container div#menuMobile .menuMobileList li a,
div#header div#navigation div#menuMobile .menuMobileList li a {
  color: #fff;
}
div#homeTop div.container div#menuMobile .menuMobileList li a:hover,
div#header div#navigation div#menuMobile .menuMobileList li a:hover {
  color: #fff !important;
  text-decoration: underline;
}

/*---topmenu---*/
div#header {
  background-color: #e6e7e8;
  box-shadow: none;
}

div#header ul#menu li>a, div#header ul#menu li>span.a {
  color: #333;
  text-shadow: none;
  border-color: transparent;/*linee separazione link menu*/
  font-weight: 400;
  font-size: 15px;
  text-transform: uppercase;
  
      
}
div#header ul#menu li>a span.glyphicon, div#header ul#menu li>span.a span.glyphicon {
  vertical-align: baseline;
}
div#header ul#menu li:hover>a, div#header ul#menu li:hover>span.a, div#header ul#menu li.active>a { /*colore link attivo*/
  color: #333 !important;
  opacity: 0.7;
  filter: alpha(opacity=70);
}
div#header ul#menu li.active { /*colore sottolineatura top menu link attivo*/
  border-color: transparent;
}
div#langSelector div.lang {
  background-color: rgba(73, 73, 73, 0.7);
}


/*== FORM ==*/
h1.formTitle {
  color:#033c73;
  font-weight: 300;
  letter-spacing: -.02em;
  text-transform: none;
  font-size: 36px;
  font-family: 'HelveticaNeueThin', sans-serif;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}
div.singleFormPage div.passo div.passoInner h3 {
  text-transform: none  !important;
  color: #033c73 !important;
  font-family: 'HelveticaNeueThin', sans-serif;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  font-size: 24px  !important;
  font-weight: 200  !important;
}


div.singleFormPage div.passo div.passoInner h3 span.glyphicon {
  color: #033c73;
  font-weight: bold !important;
  font-size: 18px !important;
}
div.singleFormPage div.passo div.passoInner h4 {
  color: #4f4f4f;
}
div.passo div.passoInner.collapser div.collapserHead,div.passo div.passoInner.collapser div.collapserHead span {
  color: #033c73 !important;
}
.filter .passo .filterHeader, .order .passo .filterHeader {
  background-color: #033c73 !important;
}
div#progressBar div#progressBarInner {
  background-color: #033c73;
}


/*== JOBLIST ==*/
.searchresults.forCandidates .searchResultsBody .singleResult .details .dataContainer h3 { /*colore titolo ad nella lista*/
  color: #033c73 !important;
  font-weight: 300;
    letter-spacing: -.02em;
    text-transform: none;
  font-size: 24px;
  text-transform: none  !important;
}
.searchresults.forCandidates .searchResultsBody .singleResult .details .dataContainer h3:hover {
  text-decoration: none !important;
}
.searchresults .searchResultsBody .singleResult .details .dataContainer .detailsData p {
  font-size: 15px;
}

.searchresults .searchResultsBody .singleResult .details .dataContainer .detailsHead span.glyphicon { /*colore iconcine dettaglio*/
  color: #033c73 !important;
}


/*== VIEWAD ==*/
.viewAd .passo h1 {/*colore titolo annuncio*/
  color:#033c73 !important;
  font-weight: 300 !important;
  letter-spacing: -.02em;
  text-transform: none;
  font-size: 36px !important;
  font-family: 'HelveticaNeueThin', sans-serif;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}
.viewAd .passo .passoInner h3 {/*colore titoletti annuncio*/
  text-transform: none  !important;
  color: #033c73 !important;
  font-family: 'HelveticaNeueThin', sans-serif;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  font-size: 24px  !important;
  font-weight: 200  !important;
}
.dataContainer h2, .dataContainer h1, .dataContainer h3, .forceStyle h2, .forceStyle h1, .forceStyle h3 {
  text-transform: none  !important;
  color: #033c73 !important;
  font-family: 'HelveticaNeueThin', sans-serif;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  font-size: 18px  !important;
  font-weight: 200  !important;
}
.viewAd .passo .detailsHead table td span.glyphicon, .dataContainer.headDetails span.glyphicon {/*colore iconcine annuncio*/
  color: #033c73 !important;
}
.container #compVerify p.tut strong {/*colore calcola conpatibilità annuncio*/
  color: #033c73 !important;
}

/*== GENERAL BACKEND  ==*/

.slider-selection,div.message div.newmessage {/*colore barrettina slider e barrettina nuovi messaggi*/
  background-color: #033c73 !important;
}
.filter .form-group.active {
  border-color: #033c73 !important;
}

.nav-tabs>li.active>a .badge,.table td .badge {/*colore badge in tab attivo*/
  color: #ffffff !important;
  background-color: #033c73 !important;
}
.nav-tabs>li>a .badge {/*colore badge in tab NON attivo*/
  color: #033c73 !important;
  background-color: #ffffff !important;
}

div.passo div.passoInner.headDashboard h3 span.notifications { /*notifica in dashboard numero in head*/
  color: #033c73 !important;
}

.cropAndResize {
  outline-color: #033c73 !important;
}

/*---tabajax---*/
.nav-tabs>li.active,.moreDetails .nav-tabs>li.active,.moreDetails .nav-tabs>li.active:hover,.moreDetails .nav-tabs>li.active:hover a, .moreDetails .nav-tabs>li.active a, .nav-tabs>li.active:hover  {/*colore sfondo tab attivo*/
    background-color: #033c73 !important;
}
.tabajaxNav  .nav-tabs>li.active { /*colore border tab attivo*/
  border-left: 1px solid #033c73 !important;
}
.tabajaxSubNav .nav-tabs>li.active>a, .tabajaxSubNa .nav-tabs>li.active>a:hover {/*colore border inferiore SUBtab attivo*/
  border-color: #033c73 !important;
}
.tabajaxSubNav .nav-tabs>li.active {/*fix colore di sfondo SUBtab. NON CAMBIARE MAI*/
    background-color: #fdfdfd !important;
}
.tabajaxSubNav .nav-tabs>li.active>a, #tabsContentContainer .tabajaxSubNa .nav-tabs>li.active>a:hover, #tabsContentContainer .tabajaxSubNav .nav-tabs>li.active>a:hover,.moreDetails .nav-tabs>li.active:hover  {/*colore scritta*/
  color: #033c73 !important;
}
.moreDetails .nav-tabs>li.active:hover a { /*colore scritta tab attivo hover*/
  color: #fff !important;
}
.tabajaxSubNav .nav-tabs>li.active {
  border-left: 0px !important; 
  margin-left: 0px !important;
}

/*---underBtns---*/
div.stepOperations div.stepOperationsUnderBtn:hover, div.adsOperations div.adsOperationsUnderBtn:hover, div.adsOperations div.adsOperationsUnderBtn.highlighted, div.adsOperations div.adsOperationsUnderBtn.highlighted strong,div.inlineClientBtn:hover,a div.inlineClientBtn:hover {
  color: #033c73 !important;
}

/*---tutorial---*/
div#tutorialBtn {
  background-color: #033c73 !important;
}

div.tutorialStep div.stepNumber {
  background-color: #046ed4 !important;
}
div.tutorialElement strong {
  color: #046ed4 !important;
}


/*== CANDIDATE BACKEND  ==*/
div#editCompanyDetails {
  border: 1px solid #033c73;
}
div#companyTexts,div#homeTop.candidate div#companyTexts p.completeness {
  color: #033c73 !important;
}

div.vrBtn span.editCompanyLabel {
  color: #033c73 !important;
}

div.videoCvPage div.videoCvPromo div.distinguish,div.videoCvPage div.introVideoCv div.singleIntro.red,div#videoCv strong,div.videoCvPage div.introVideoCv div.singleIntro.red span.glyphicon,.tab-pane div.jobTestPage div.jobTestPromo div.whatkind {
  color: #033c73 !important;
}
.nav-tabs {
  font-size: 14px;
}
div.tutorialElement {
  line-height: 37px;
}
div.tutorialElement div.improve,div.tutorialElement div.check,div.tutorialElement div.ifnot{
  line-height: 20px;
}
div.tutorialElement {
  line-height: 37px;
}

/*== FOOTER  ==*/
.footer-holder {
    width: 100%;
    overflow: hidden;
    background: #e5e5e5;
}
#footer {
    max-width: 1148px;
    margin: 0 auto;
    overflow: hidden;
    padding: 19px 0;
    color: #000;
}
#footer .logo {
    display: inline-block;
    overflow: hidden;
    margin: 0 0 13px;
    margin-top: 5px;
}
#footer .copy-cont {
    clear: left;
}
#footer p {
    margin: 0 0 10px;
}
#footer .copy {
    font-size: 12px;
    line-height: 14px;
    display: inline-block;
    color: #000;
}
.footer-nav {
    display: inline-block;
    font-size: 12px;
    line-height: 14px;
}

#footer .copy a {
  color: #000;
}
.footer-nav {
    display: inline-block;
    font-size: 12px;
    line-height: 14px;
    padding: 0px;
}
.footer-nav li {
    display: inline-block;
    padding: 10px 10px 0 0;
}
.footer-nav li a {
  color: #000;
}

.footer-nav li a:hover {
  color: #033c73 !important;
}

/*WIDGET*/

div.lastJobsWidget.bicolumn ul a span {
  color:  #033c73 !important;
}
div.lastJobsWidget.bicolumn ul a:hover span {
  color:  #fff !important;
}
div.lastJobsWidget.bicolumn ul a span.chevron-right,
div.lastJobsWidget.bicolumn ul a:hover {
  opacity: 1 !important;

}

div.lastJobsWidget.bicolumn ul li:hover {
    background-color: #033c73;
    border:  1px solid #033c73;

}



